	section.faq {
		box-shadow: var(--shadow-section);
		position: relative;
		z-index: 1;
	}

	.faq-wrapper {
		margin-top: 60px;
	}

	.faq-title {
		padding: 16px 16px 16px 30px;
		border-bottom: 1px solid var(--gray);
		display: flex;
		gap: 10px;
		align-items: center;
		justify-content: space-between;
		cursor: pointer;
	}

	.faq-title:hover .text {
		color: var(--orange);
	}

	.faq-title .text {
		font-weight: 700;
		font-size: 18px;
		line-height: 1.625rem;
		user-select: none;
	}

	.faq-title .icon {
		width: 40px;
		min-width: 40px;
		height: 40px;
		border: 1px solid var(--gray);
		display: flex;
		align-items: center;
		justify-content: center;
		border-radius: 100px;
		transition: all 0.3s;
	}

	.faq-item:not(.active) .faq-title .icon {
		transform: rotate(180deg);
	}

	.faq-item.active .faq-title {
		border-bottom-width: 2px;
		border-bottom: 4px solid #ff6000;
		box-shadow: 10px 10px 40px rgba(0, 0, 0, .2);
		transition: box-shadow 1.4s cubic-bezier(.54, .17, .04, .84);
		/* border-radius: 16px 16px 0 0; */
	}

	.faq-content-inner {
		padding: 40px 30px;
		border-radius: 0 0 16px 16px;
		max-width: 85%;
	}

	.faq-content-inner {
		/* font-size: 16px; */
		line-height: var(--lh-28);
	}

	.faq-content {
		transition: all 0.3s;
		overflow: hidden;
		background: linear-gradient(0deg, #edf0f3 0%, #ffffff 100%);
		box-shadow: none;
	}

	.faq-item.active .faq-content {
		box-shadow: 8px 8px 48px 0px #00000014;
		border-bottom: 1px solid var(--gray);
		border-radius: 0 0 16px 16px;
		transition: all 0.5s ease-in-out;
	}

	.faq-content-inner ul {
		margin: 0;
		padding: 0;
		display: flex;
		flex-direction: column;
		gap: 5px;
		margin-top: 30px;
	}

	.faq-content-inner ul:last-child {
		padding-bottom: 0;
	}

	.faq-content-inner ul li::before {
		position: absolute;
		content: '';
		width: 20px;
		height: 20px;
		background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAxNiAxNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGcgY2xpcC1wYXRoPSJ1cmwoI2NsaXAwXzMyODBfMjM2NTEpIj4KPHBhdGggZD0iTTcuOTk5NjcgMTQuNjY1NEMxMS42ODE2IDE0LjY2NTQgMTQuNjY2MyAxMS42ODA2IDE0LjY2NjMgNy45OTg3QzE0LjY2NjMgNC4zMTY4IDExLjY4MTYgMS4zMzIwMyA3Ljk5OTY3IDEuMzMyMDNDNC4zMTc3OCAxLjMzMjAzIDEuMzMzMDEgNC4zMTY4IDEuMzMzMDEgNy45OTg3QzEuMzMzMDEgMTEuNjgwNiA0LjMxNzc4IDE0LjY2NTQgNy45OTk2NyAxNC42NjU0WiIgc3Ryb2tlPSIjRkY2MDAwIiBzdHJva2Utd2lkdGg9IjEuMzMzMzMiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNNiA4LjAwMTNMNy4zMzMzMyA5LjMzNDY0TDEwIDYuNjY3OTciIHN0cm9rZT0iI0ZGNjAwMCIgc3Ryb2tlLXdpZHRoPSIxLjMzMzMzIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPC9nPgo8ZGVmcz4KPGNsaXBQYXRoIGlkPSJjbGlwMF8zMjgwXzIzNjUxIj4KPHJlY3Qgd2lkdGg9IjE2IiBoZWlnaHQ9IjE2IiBmaWxsPSJ3aGl0ZSIvPgo8L2NsaXBQYXRoPgo8L2RlZnM+Cjwvc3ZnPgo=");
		background-repeat: no-repeat;
		background-position: center;
		background-size: 100%;
		left: 0;
		top: 7px;
	}

	.faq-content-inner ul li {
		padding-left: 30px;
		position: relative;
	}

	@media (min-width: 135rem) {
		.faq-title .text {
			/* font-size: 24px; */
		}

		.faq-title {
			padding: 16px 20px 16px 40px;
		}

		.faq-title .icon {
			width: 44px;
			height: 44px;
		}

		.faq-content-inner {
			max-width: 86%;
		}
	}

	@media(max-width: 767px) {
		.faq-wrapper {
			margin-top: 40px;
		}

		.faq-title {
			padding: 12px 16px 12px 20px;
		}

		.faq-content-inner {
			padding: 20px 20px;
		}

		.faq-title .icon {
			width: 33px;
			min-width: 33px;
			height: 33px;
		}

		.faq-title .icon svg {
			max-width: 27px;
			height: auto;
		}

		.faq-title .text {
			font-size: 16px;
			line-height: 1.425rem;
		}
	}